Subject: Re: [QGit bug] git user settings not retrieved when launched for Windows explorer

From: Abdelrazak Younes <[email-masked]>
Date: Tue, 07 Oct 2008 13:36:20 +0200

On 07/10/2008 13:10, Marco Costalba wrote:
> On Tue, Oct 7, 2008 at 9:33 AM, Abdelrazak Younes<[email-masked]>  wrote:
>    
>> Dear Marco,
>>
>> When I double click on qgit.exe, the user name and email are not shown in
>> the user settings (for any of the 3 combo values). But if I run qgit from
>> the commandline at the mysysgit bash prompt, the boxes are properly filled.
>> I would like to debug it but, as I reported last week, the MSVC project
>> doesn't work for me.
>>
>>      
>
> Sound like a problem of startup directory: on the command line you
> start from the right directory...when you double click on which repo
> qgit is open ?
>    

None of course. But when I open a repository manually I would expect 
that this is properly filled in.

And if I launch qgit with the context menu (right clicking a directory 
in the Explorer), qgit never managed to open the repository.

Abdel.